<div class="panel panel-primary" data-group="grp03[0]" data-rule="grp03-0" data-json="eyJmbGQwMSI6IkZpZWxkICMwMSB2YWx1ZSAwLTEiLCJmbGQwMiI6IkZpZWxkICMwMSB2YWx1ZSAwLTIifQ==">
    <div class="panel-heading">
        <div class="list-icons-target">
            <h3 class="panel-title">
                <span class="occurrence-title">Group #02 <span class="repeatable-label-index">(1/1)</span></span>
                
                <div class="list-icons pull-right">
                    <a id="page01-grp03-0-btn-trash" class="repeatables-action panel-trash ge-bleu" data-type="delete" data-target="group" href="#" role="remove"><i class="fa fa-trash-o"></i></a>
                    <a id="page01-grp03-0-btn-up" class="repeatables-action ge-bleu" data-type="arrow-up" data-target="group" href="#"><i class="fa fa-arrow-circle-up"></i></a>
                    <a id="page01-grp03-0-btn-down" class="repeatables-action ge-bleu" data-type="arrow-down" data-target="group" href="#"><i class="fa fa-arrow-circle-down"></i></a>
                    <a id="page01-grp03-0-btn-add" class="repeatables-action panel-add ge-rouge" data-type="add" data-target="group" href="#"><i class="fa fa-plus-circle"></i></a>
                </div>
                
            </h3>
        </div>
    </div>
    <div id="grp03-0-PanelBody" class="panel-body-container collapse in">
        <div class="panel-body">
            
            
            <div class="form-group field-type-string" data-type="string" data-field="grp03[0].fld01" data-rule="grp03-0-fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp03[0].fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[0].fld01" value="Field #01 value 0-1" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>


<div class="form-group field-type-string" data-type="string" data-field="grp03[0].fld02" data-rule="grp03-0-fld02">
    <div class="col-md-12">
        <div class="field-label">
            <label for="grp03[0].fld02" class="mandatory">Field #02</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" name="grp03[0].fld02" value="Field #01 value 0-2" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>



        </div>
    </div>
</div>
